
IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('RC_CLI_CONV ')
          AND NAME = 'PERC_DESC_VLR_FECH '
)
BEGIN
	ALTER TABLE RC_CLI_CONV
	ADD PERC_DESC_VLR_FECH MONEY NULL;
END;